@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-ThinItalic.woff2') format('woff2');
	font-weight: 100;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-ExtraLight.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-ExtraLightItalic.woff2') format('woff2');
	font-weight: 200;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-LightItalic.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-Italic.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-MediumItalic.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-SemiBold.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-SemiBoldItalic.woff2') format('woff2');
	font-weight: 600;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-BoldItalic.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-ExtraBold.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'JetBrains Mono';
	src: url('./JetBrainsMono-ExtraBoldItalic.woff2') format('woff2');
	font-weight: 800;
	font-style: italic;
	font-display: block;
}
